@charset "utf-8";
@import url("https://use.typekit.net/huo5etq.css");

.feature {
  width: 1140px;
  color: #000;
  margin: 0 auto;
}
.feature a {
  color: #000;
}

.fadeimg {
  transition: .3s;
}

.inview {
  opacity: 0;
  transition: 1.5s;
}
.inview.show {
  opacity: 1;
}


/* items */
.items {
  max-width: 300px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 15px;
}
.items li {
  font-family: quasimoda, sans-serif;
  margin: 0 10px 10px 0;
}


/* hdr */
.hdr {
  width: 560px;
  text-align: center;
  margin: 50px auto 108px;
}
.hdr h1 {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 37px;
}
.hdr h1 span {
  font-size: 30px;
  letter-spacing: 0.05em;
  display: block;
  margin-top: 10px;
}
.hdr-image {
  margin-bottom: 27px;
}
.hdr p {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.9;
  padding: 0 45px;
}
.hdr .items {
  max-width: 100%;
  justify-content: center;
}
.hdr .items li a {
  font-size: 13px;
  letter-spacing: .08rem;
  text-decoration: underline;
}
.hdr .items li a:hover {
  text-decoration: none;
}


/* 共通 */
.block {
  position: relative;
  margin-bottom: 148px;
}
.item {
  position: relative;
}
.item p {
  width: 350px;
  text-align: center;
  font-family: regulator-nova, sans-serif;
  font-size: 60px;
  font-weight: 300;
  transform: rotate(90deg);
  position: absolute;
  top: 127px;
  z-index: 2;
}
.coord p {
  font-size: 13px;
  font-weight: 500;
  line-height: 2;
}
.stylings {
  display: flex;
}
.styling a {
  display: block;
  background: #fff;
}
.styling p {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.9;
}
.cirle-text {
  position: absolute;
  animation: rotation 20s linear infinite;
}
@keyframes rotation {
  from {
    transform: rotate(0)
  }
  to {
    transform: rotate(360deg)
  }
}



/* block01 */
.block01 {
  display: flex;
}
.block01 .coord {
  width: 500px;
  margin: 0 50px 0 9px;
}
.block01 .coord-meta {
  margin-top: 33px;
}
.block01 .item {
  margin: 0 0 77px 148px;
}
.block01 .item h2 {
  width: 275px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #bfbecc;
  font-family: regulator-nova, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.02em;
  color: #fff;
  text-align: center;
  margin-bottom: 25px;
}
.block01 .item p {
  color: #bfbecc;
  top: 192px;
  left: 72px;
}
.block01 .styling {
  width: 300px;
  position: relative;
}
.block01 .styling + .styling {
  margin: 100px 0 0 -30px;
}
.block01 .styling p {
  margin-top: 36px;
}
.block01 .cirle-text {
  top: 42px;
  left: 445px;
}


/* block02 */
.block02 {
  display: flex;
}
.block02 .item {
  margin: 58px 184px 0 171px;
}
.block02 .item p {
  color: #bf847c;
  left: -210px;
}
.block02 .coord {
  width: 470px;
  position: relative;
}
.block02 .coord-meta {
  width: 280px;
  position: absolute;
  bottom: -10px;
  right: 507px;
}
.block02 .cirle-text {
  top: 41px;
  left: 501px;
}


/* block03 */
.block03 {
  display: flex;
}
.block03 .item {
  order: 1;
  margin: 58px 0 0 187px;
}
.block03 .item p {
  color: #63111f;
  left: 72px;
}
.block03 .coord {
  width: 470px;
  margin-left: 102px;
  position: relative;
}
.block03 .coord-meta {
  width: 280px;
  position: absolute;
  bottom: -10px;
  left: 507px;
}
.block03 .cirle-text {
  top: 42px;
  left: 508px;
}


/* block04 */
.block04 {
  display: flex;
  margin-bottom: 100px;
}
.block04 .coord {
  width: 500px;
  order: 1;
}
.block04 .coord-meta {
  width: 380px;
  margin-top: 33px;
  position: relative;
  left: 155px;
}
.block04 .block-inr {
  margin-left: 35px;
}
.block04 .item {
  margin: 61px 0 71px 178px;
}
.block04 .item p {
  color: #c7b9b6;
  left: -210px;
}
.block04 .styling {
  position: relative;
  z-index: 2;
}
.block04 .styling + .styling {
  margin: 297px 0 0 -30px;
  z-index: 1;
}
.block04 .styling p {
  width: 280px;
  position: absolute;
  bottom: -5px;
  left: 340px;
}
.block04 .cirle-text {
  top: 40px;
  left: 540px;
}
/*.block04 .items {
  max-width: 100%;
  justify-content: flex-end;
  padding-left: 50px;
}
.block04 .items li {
  margin: 0 0 10px 10px;
}
*/

/* btn */
.btn {
  width: 380px;
  margin: 0 auto 100px;
}
.btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  border: 1px solid #000;
  font-family: regulator-nova, sans-serif;
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 0.05em;
  text-decoration: none;
  transition: .3s;
}
.btn a:hover {
  opacity: 0.6;
}
